.kyvos-contact-form label{
    margin-bottom: 5px;
    text-align: left;
    font-size: 12px;
    line-height: 16px;
    width: 100%;
    letter-spacing: 0.5px;
 }
.kyvos-hp{
   height: 0px;
    width: 0px;
    overflow: hidden;
}
.kyvos-contact-form .frm-required label:after, .multicheckbox-lbl:after {
    content: "*";
   color: var(--color-primary);
    font-size: 16px;
   margin-left: 3px;
   position: absolute;
   top: 7px;
}
.schedule-demo-form .kyvos-contact-form .frm-required label:after, .multicheckbox-lbl:after {
   content: "*";
  top: 0px;
}
.kyvos-contact-form .form-group{
    margin-bottom: 15px;
    height: 75px;
    display: table;
    position: relative;
}
.kyvos-contact-form.partnership-form .form-group.action-container{
   text-align: center;
   display: block;
}
.kyvos-contact-form .frm-error{
font-size: 12px !important;
    color: #ff0000 !important; /* var(--color-primary) !important; */
    text-align: left;
    display: table;
    font-weight: 300;
    font-family: 'Poppins';
    line-height: 17px; margin-top: 3px;}
.kyvos-contact-form{
   padding: .4vw 0vw .9vw 0vw;
}
.kyvos-contact-form .ky-form-date{
      line-height: normal !important;
      height: 42px !important;
}
html body .kyvos-contact-form input, html body .kyvos-contact-form textarea {
position: relative;
    background: #fff !important;
    height: auto !important;
    color: var(--color-black) !important;
    border-radius: 6px !important;
    border: solid 1px #CDCDC5 !important;
    padding: 10px 10px 10px 18px !important;
    font-size: 14px !important;
    background-color: transparent;
    font-family: 'Poppins';
    font-weight: 300;
    box-shadow: inherit !important;
    line-height: 1px !important;
	box-sizing:border-box;
	}
html body .kyvos-contact-form textarea {
height: auto !important;
    line-height: 17px !important;}
.kyvos-contact-form input::placeholder, .kyvos-contact-form textarea::placeholder {
    font-size: 14px ! IMPORTANT;
    color: #444444 !important;
    letter-spacing: 0.3px !important;
font-family: 'Poppins';
}
.schedule-demo-form .kyvos-contact-form textarea {
   height: 75px;
   line-height: 16px;
}

.schedule-demo-form .kyvs-text-area textarea {
   height: 50px;
}

.schedule-demo-form .kyvos-contact-form .form-group.kyvs-text-area {
   height: auto;
}

.kyvos-contact-form input::placeholder, .kyvos-contact-form textarea::placeholder{
    color:#C4CCD6;
    font-size: 16px;
}
.kyvos-contact-form.feedback-form-post-free-trial input::placeholder, .kyvos-contact-form.feedback-form-post-free-trial textarea::placeholder{
   opacity: 0;
}
.kyvos-contact-form .checkbox input {
    height: auto;
    margin-right: 10px;
}
.kyvos-contact-form .checkbox {
    margin: 15px 0px;
    display: table;
}
.kyvos-contact-form .checkbox label {
    display: flex;
    align-items: center;
    /* font-family: 'LexendRegular'; */
}
.form-group.col-sm-6 {
    float: left;
}
.form-group.col-sm-6:nth-child(odd){
    padding-right: 10px;
    margin-bottom: 0px !important;
}
/* .form-group button{
    background: transparent linear-gradient(275deg, #804BFF 10%, #4269C6 70%, #3E67CC 0%, #21DBAA 150%);
    color:#fff;
    transition:5s;
} */

.form-group select {
   font-size: 14px;
}

/* .form-group button:hover{
    background: transparent linear-gradient(70deg, #804BFF 10%, #4269C6 70%, #3E67CC 0%, #21DBAA 150%);
    color:#fff;
}
.form-group button:active{
    background: transparent linear-gradient(70deg, #804BFF 10%, #4269C6 70%, #3E67CC 0%, #21DBAA 150%);
    color:#fff;
} */

.new-form-layout .kyvos-contact-form label {
   text-align: left;
   padding-right: 15px;
   color: #0B0B0B;
   font-family: 'Redhat-medium';
   position: relative;
   margin-right: 10px;
   font-size: 14px;
   margin-bottom:.5vw;
   margin-top: 0px;
   line-height: 22px;
   
} 



.new-form-layout .kyvos-contact-form label span{
   font-size: 10px;
   color: #989898;
   font-family: 'Redhat-Regular';
   display: table;
   width: 100%;
}

.new-form-layout .feedback-form-post-free-trial label {
   width:100% !important;
}

.new-form-layout .kyvos-contact-form .form-group.action-container div {
   width:calc(100% - 160px);
   margin-top: 20px;
}

.new-form-layout .kyvos-contact-form .form-group div {
width:100%;
position: relative;
margin-top: 0px;
}

.new-form-layout .kyvos-contact-form .form-group {
   display: flex;
   height: auto;
   flex-wrap: wrap;
   align-items: unset;
   justify-content: flex-start;
}
/* .new-form-layout .kyvos-contact-form .form-group.field-with-label{
   height: 76px;
} */
.new-form-layout .kyvos-contact-form .frm-multiselect {
   height: auto;
   align-items: self-start;
}

/* .kyvos-contact-form .checkbox.frm-terms label {
   width: calc(100% - 190px);
   float: right;
} */

.action-container .sbmit-btn{
   padding: 8px 35px !important;
   margin-top: 10px;
}
.page-id-898 .action-container .sbmit-btn,
.page-id-1018 .action-container .sbmit-btn,
.page-id-1301 .action-container .sbmit-btn,
.page-id-1313 .action-container .sbmit-btn{
	background: var(--color-white) !important;
	color: var(--color-primary) !important;
}
.ky-form-group.action-container > div{
    display: flex;
    justify-content: center;
}
.kyvs-disabled-cta .sbmit-btn{
   width: 100%;
}
.kyvs-disabled-cta button.sbmit-btn:disabled {
  background-color: #cccccc; 
  color: #666666;            
  cursor: not-allowed;
  opacity: 0.6;
}
.form-caution{
   font-size: 11px;
   line-height: 1.5;
   color: #CDCDC5;
}
/* .form-caution a{
   color: var(--color-primary);
} */

@media (max-width: 575px) {
    .form-group.col-sm-6:nth-child(odd){
        padding-right: 0px;
   }
}
.events-news-letter-wrapper .form-container{ position: relative; }
.events-news-letter-wrapper .form-response{ position: absolute;bottom: -25px; padding: 0px 5px;
   font-size: 14px !important;
   line-height: 1.5;
   margin-bottom: 10px;
   color: #0768dd !important;
   /* font-family: 'Lexend-semibold'; */
}
@-webkit-keyframes leftRightwithright {
   0% { right: 15px;}
   50%{ right : 20px;}
   100%{ right: 15px;}
 }
 

.events-news-letter-wrapper form.kyvos-contact-form{ display: flex; flex-wrap: wrap;}
.events-news-letter-wrapper form.kyvos-contact-form .control-label,.events-news-letter-wrapper form.kyvos-contact-form .icon-arrow-right{display: none;}
.events-news-letter-wrapper form.kyvos-contact-form .form-group{ display: flex;flex-flow: column;height: auto;width:100%;margin-bottom: 0px;}
.events-news-letter-wrapper form.kyvos-contact-form .form-group.action-container {   width: auto; margin-top: 10px; position: absolute; right: 15px;}
.events-news-letter-wrapper .subscribe-to-newsletter .form-group input[type="email"] {    
   width: 100%;
   max-width:300px;
   padding-right: 30px;
}
.events-news-letter-wrapper .subscribe-to-newsletter .form-group input[type="email"]:focus {
   box-shadow: none;
}
.events-news-letter-wrapper form.kyvos-contact-form .form-group.frm-email{flex-grow: 1;}
/* .events-news-letter-wrapper form.kyvos-contact-form .sbmit-btn{
   padding: 11px 51px 11px 22px;
   color: #fff;
   position: relative;
   left: 5px;
   margin-top: 0px;
   letter-spacing: 0px;
   font-size: 13px;
   font-family: "Redhat-Medium";
   border-radius: 30px;
   text-align: left;
   height: 38px;
   width: 130px;
   min-width: 130px;
   right: 0;
   top: 4px;
   line-height: 1;
} */

/* .events-news-letter-wrapper form.kyvos-contact-form .sbmit-btn:after {
   content: '';
   background: url(../img/icons/arrow-45deg-white.png);
   width: 24px;
   height: 24px;
   position: absolute;
   right: 8px;
   background-repeat: no-repeat;
   top: 7px;
   background-size: 24px;
} */

/* .events-news-letter-wrapper form.kyvos-contact-form .sbmit-btn, .events-news-letter-wrapper form.kyvos-contact-form .sbmit-btn:hover {
   color:#fff;
} */

.events-news-letter-wrapper .btn-primary-gradiant-sm:hover::after {
   animation: leftRightwithright 1500ms infinite cubic-bezier(.445,.05,.55,.95); 
}
.events-news-letter-wrapper .btn-primary-gradiant-sm:after {
   top: 15px;
   right:15px;
}

.kyvos-contact-form.feedback-form-post-free-trial textarea {
   height: auto;
}

.kyvos-contact-form.feedback-form-post-free-trial .form-group {
   margin: 10px 0px;
   height: auto;
   display: table;
}

.new-form-layout .form-multcheck label p span {
   width: 100%;
   display: block;
   font-family: 'Redhat-light';
   font-size: 12px;
   color: #000;
   margin-left: 5px;
   line-height: 12px;
   margin-top: 0px;
}

.new-form-layout .form-multcheck label p span b {
   font-size: 8px;
   font-family: 'Redhat-light';
   display: table;
}

.form-multcheck label p {
   font-family: 'Redhat-regular';
   margin: 0;
   font-size: 12px;
   color: #040404;
   display: flex
;
   align-items: center;
}
.form-multcheck label p {
   font-family: 'Redhat-regular';
   margin: 0px;
   font-size: 12px;
   color: #040404;
}

.form-multcheck label p img {
   display:none;
}

.schedule-demo-form .form-multcheck label {
   display: flex !important;
   height: 100%;
   text-align: left;
}
.form-radio-btn {
   display: flex;
}

.form-radio-btn label p {
   font-family: 'Redhat-light';
   margin: 0px;
   font-size: 12px;
   color: #040404;
   width: 100%;
   white-space: nowrap;
   padding-left: 10px;
}

.form-radio-btn label:after {
   content:"";
   display: none;
}

.new-form-layout .kyvos-contact-form  .frm-radio {
   height: auto;
}

.schedule-demo-form .form-group.frm-multiselect div {
   width:100%;
   position: relative;
   display: flex;
   flex-wrap: wrap;
   margin-top: 0px;
}

.schedule-demo-form .kyvos-contact-form .form-group.kyvs-text-area {
   margin-top: 1vw;
   margin-bottom: 1.5vw;
}


@media (min-width: 1400px) {
   .new-form-layout .kyvos-contact-form label {
      font-size:16px;
   }
   .new-form-layout .kyvos-contact-form .form-group div {
      width: 100%;
      position: relative;
      margin-top: .4vw;
  }
   
.form-multcheck label p {
   font-size: 13px;
}

.form-radio-btn label p {
   font-size: 13px;
}
   .new-form-layout .form-multcheck label p span {
       font-size: 13px;
       line-height: 12px;
       font-family: 'Redhat-light';
   }

   .form-main h2 {
      margin: 0px 0px 0px 0px !important;
}
   .sh-left-content{
      align-items: flex-start !important;
      padding-top: 15px !important;
   }
   .form-section{
      justify-content: start !important;
      align-items: center !important;
   }
   .sh-left-content .kyvos_product{
      /* padding-top: 105px;
      background-position: 0px -45px; */
   }
   /* .sbmit-btn.btn-primary-one-sm{
      margin-top: 20px;
      margin-bottom: 10px;
   } */
   .schedule-demo-form .kyvos-contact-form .form-group.kyvs-text-area{
      margin-top: 1vw;
      margin-bottom:1.5vw;
   }

   .new-form-layout .kyvos-contact-form .form-group div:before{
      left: 15px !important;
   }
   .new-form-layout .kyvos-contact-form .form-group div input,
   .new-form-layout .kyvos-contact-form .form-group div textarea{
      padding-left: 40px !important;
   }

   .new-form-layout .kyvos-contact-form .frm-multiselect{
      padding-top: .5vw !important;
      padding-bottom: .5vw !important;
   }
   .new-form-layout .kyvos-contact-form .form-group div textarea{
      height: 55px;
   }
}

@media (max-width: 1200px) {
   .kyvos-contact-form.feedback-form-post-free-trial textarea {
       height: 50px;
   }
}
.new-form-layout .kyvos-contact-form .form-multcheck label, .form-radio-btn label{
   width: auto;
   float: left;
   margin-right: 0px;
   margin: 5px 0px !important;
   /* font-family: 'LexendRegular'; */
   /* border: 1px solid #CED4DA; */
   padding: 0px 15px 0px 0px;
   display: flex;
   align-items: center;
   border-radius: 5px;
   letter-spacing: 0px;
}

.form-multcheck label input {
   margin-right: 5px;
}

.new-form-layout .kyvos-contact-form .form-group div input, .new-form-layout .kyvos-contact-form .form-group div textarea {
   padding-left:28px;
   border: 1px solid #f0f0f0;
}

.new-form-layout .kyvos-contact-form .form-group div:before {
   content:"";
   width: 15px;
   height: 15px;
   position: absolute;
   top: 13px;
   background-repeat: no-repeat;
   left: 7px;
   z-index: 9;
}

.name-icon:before { 
   background: url(../img/icons/Name.svg);
}

.email-icon:before { 
   background: url(../img/icons/Email.svg);
}

.company-icon:before {
   background:url(../img/icons/Company.svg);
}

.phone-icon:before {
   background:url(../img/icons/Phone.svg);
}

.requirement:before {
   background: url(../img/icons/Requirement-details.svg);
}
.password-icon:before {
   background: url(../img/icons/lock-light.svg);
}

.no-icon:before {
   display:none;
}

.new-form-layout .kyvos-contact-form .frm-multiselect input[type=checkbox] {
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   margin: 0;
   font: inherit;
   color: #E2E2E2;
   width: 15px;
   height: 15px;
   border: 1px solid #E2E2E2;
   border-radius: 0.15em;
   display: grid;
   place-content: center;
   padding-left: 4px !important;
   border-radius: 2px;
   background-color: transparent;
   margin-right: 7px;
   margin-top: -1px;
   z-index:99;
 }
 
 .new-form-layout .kyvos-contact-form .frm-multiselect input[type=checkbox]::before {
   content: "";
   width: 0.65em;
   height: 0.65em;
   -webkit-clip-path: polygon(14% 44%, 0 65%, 50% 100%, 100% 16%, 80% 0%, 43% 62%);
           clip-path: polygon(14% 44%, 0 65%, 50% 100%, 100% 16%, 80% 0%, 43% 62%);
   transform: scale(1);
   transform-origin: bottom left;
   transition: 120ms transform ease-in-out;
   /* Windows High Contrast Mode */
   background-color: #fff;
   margin-left: 8px;
 }


 
 .new-form-layout .kyvos-contact-form .frm-multiselect input[type=checkbox]:checked::before {
   transform: scale(1);
   background-color: #fff;
 } 

 .new-form-layout .kyvos-contact-form .frm-multiselect input[type=checkbox]:checked {
   background:#1337BB;
   border: 2px solid #1337BB;
 }
 
 .form-multcheck label.selected {
   color:#1337BB;
 }

 
@media (max-width: 767px) {

   .sh-left-content {
      background-position: 0% 50% !important;
   }

   .new-form-layout .kyvos-contact-form .frm-multiselect input[type=checkbox]::before {
      margin-left: 0px;
   }

   .new-form-layout .kyvos-contact-form .form-group{
      height: auto;
      margin-bottom: .5vw !important;
      margin-top: .5vw;
   }
   .form-multcheck label p, .form-radio-btn label p {
      font-size: 14px;
  }
   .new-form-layout .kyvos-contact-form label {
      width: 100%;
      text-align: left;
      font-size: 15px;
      line-height: 20px;
      margin-bottom: 5px;
   }
   .new-form-layout .kyvos-contact-form .form-group div {
       width: 100%;
       position: relative;
       margin-top: .5vw;
   }
   .form-multcheck label {
       width: calc(50% - 10px) !important;
       margin: 5px 10px 5px 0px;
   }
   .multicheckbox-lbl:after {
       right: 0px;
   }
   .events-news-letter-wrapper form.kyvos-contact-form .sbmit-btn{
       left: 10px !important;
   }
   .form-section{
      border-radius: 0px !important;
      border: 0px solid !important;
   }
   .sh-left-content{
      border-radius: 0px !important;
      padding-top: 20px;
   }
   .privacy-msg{
      text-align: center;
   }

   .form-radio-btn {
      display: flex;
      flex-wrap: wrap;
  }
  .new-form-layout .kyvos-contact-form .frm-multiselect input[type=checkbox] {
   padding: 10px !important;
   border-radius: 2px;
   margin-right: 15px;
}

.schedule-demo-form .kyvs-text-area textarea {
   height: 90px;
}
.footer-section .events-news-letter-wrapper form.kyvos-contact-form{
   width: 75%;
   position: relative;
}
.footer-section .events-news-letter-wrapper form.kyvos-contact-form .form-group.action-container{
   margin-top: 9px;
    right: 24px;
}
}
